.box {
  padding: 1.5rem 1rem;
}
.box {
  background: #FFFFFF;
  color: #145E7F;
  overflow: hidden;
}
.box {
  border-radius: 0.75rem;
}
@media (min-width: 1024px) {
  .box {
    border-radius: 1rem;
  }
}
.box {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15), 36px 29px 19px 0px rgba(161, 155, 155, 0.04), 12px 10px 14px 0px rgba(161, 155, 155, 0.1), -2px -2px 40px 0px rgba(161, 155, 155, 0.15);
}
@media (min-width: 1024px) {
  .box {
    padding: 2.5rem;
  }
}
.box.box--no-padding {
  padding: 0;
}
.box--line-gradient {
  position: relative;
}
.box--line-gradient:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 6px;
  background: linear-gradient(134deg, #FFCCF6 1.49%, #FD7EA3 28.97%, #FF8B02 83.92%);
  z-index: 1;
}
.box--line-rainbow {
  position: relative;
}
.box--line-rainbow:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 6px;
  background: linear-gradient(90.12deg, #F8C7F5 -3.34%, #ED7B9A 12.22%, #FA901F 26.73%, #CC392E 39.38%, #F59D3B 48.19%, #F3EB11 56.47%, #46C43F 65.1%, #282CB2 74.1%, #67B1CF 81.19%, #DC9FB5 90.96%, #F7F5F4 101.58%);
  z-index: 1;
}
.box--line-gradient:after, .box--line-rainbow:after {
  border-radius: 0 0 1rem 1rem;
}
